#JemCfg command options
#Sat Apr 27 20:10:10 CEST 2002
-config.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\build=
-resetIDB.ffff0160\:com.ajile.idb.Jvm1TimerIDB=
-Zi=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\build=
-resetIDB.ffff010c\:C\:\\Projects\\SaJe\\SerialHelloExample\\build\\TimerIDB.txt=
-RAM.0x0\:0x100000=
-jvmInterruptMask.0\:0x180=
-resetIDB.ffff0200\:C\:\\Projects\\SaJe\\SerialHelloExample\\build\\IntLevelIDB.txt=
-hwconfig.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\hwconfig.txt=
-o.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\build.bin=
-resetIDB.ffff0140\:com.ajile.idb.Jvm0TimerIDB=
-locatePROM=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\build=
-p.C\:\\aJile\\Examples\\CLDC_Examples\\SaJe\\SerialHello;C\:\\ajile\\Runtime_cldc\\Rts=
-internalRAM.0x0\:0x0=
-jvmInternalRAMaddr.0\:0x0=
-fjvm.0\:C\:\\Projects\\SaJe\\SerialHelloExample\\build\\JVM0.jvm=
-jvmInternalRAM.0\:0x0=
-resetIDB.ffff0004\:com.ajile.idb.ProtectionOffIDB=
-fjce.C\:\\ajile\\Runtime_cldc\\txt\\executive1.txt=
